#part_jangbi {
  position: relative;
  background-image: url(../../img/jangbi/jangbi_bg.jpg);
  background-size: 100% auto;
}
#part_jangbi .jangbi_container .swiper-slide {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: nowrap;
  flex-direction: row;
}
#part_jangbi .jangbi_container .swiper-pagination {
  position: absolute;
  bottom: 5.5%;
  width: 100%;
  text-align: center;
}
#part_jangbi .jangbi_container .swiper-pagination-bullet {
  width: 0.8vw;
  height: 0.8vw;
  display: inline-block;
  border-radius: 100%;
  background: transparent;
  opacity: 1;
  border: 2px solid #fff;
  margin: 0 5px;
}
#part_jangbi .jangbi_container .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: #fff;
}
#part_jangbi .jangbi_container .swiper-button-next, #part_jangbi .jangbi_container .swiper-button-prev {
  top: 53%;
  transition: 0.5s;
  width: 2.5vw;
  height: 2.5vw;
  max-width: 50px;
  max-height: 50px;
  filter: brightness(0) invert(1);
}
#part_jangbi .jangbi_container .swiper-button-next:hover, #part_jangbi .jangbi_container .swiper-button-prev:hover {
  opacity: 0.5;
}
#part_jangbi .jangbi_container .swiper-button-next {
  right: 16%;
}
#part_jangbi .jangbi_container .swiper-button-prev {
  left: 16%;
}
#part_jangbi .jangbi_slide {
  width: 57.18%;
  margin: 0 auto;
  overflow: hidden;
  padding-bottom: 6.62%;
}
#part_jangbi .jangbi_slide img {
  width: 100%;
  max-width: 1088px;
  margin: 0 auto;
}

@media screen and (max-width: 1500px) {
  #part_jangbi .jangbi_container .swiper-button-next {
    right: 13%;
  }
  #part_jangbi .jangbi_container .swiper-button-prev {
    left: 13%;
  }
  #part_jangbi .jangbi_container .swiper-button-next, #part_jangbi .jangbi_container .swiper-button-prev {
    top: 61%;
  }
}
@media screen and (max-width: 768px) {
  #part_jangbi .jangbi_container .swiper-pagination-bullet {
    width: 1.6vw;
    height: 1.6vw;
    border: 1.8px solid #fff;
  }
  #part_jangbi .jangbi_container .swiper-button-next, #part_jangbi .jangbi_container .swiper-button-prev {
    top: 57%;
    width: 5vw;
    height: 5vw;
    background-size: contain;
  }
  #part_jangbi .jangbi_container .swiper-button-next {
    right: 2%;
  }
  #part_jangbi .jangbi_container .swiper-button-prev {
    left: 2%;
  }
  #part_jangbi .jangbi_slide {
    width: 80%;
    padding-bottom: 12%;
  }
}